<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="9832ed84-0698-11eb-9b22-0242ac120008" lid="9832ed84-0698-11eb-9b22-0242ac120008" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier value="9832ed84-0698-11eb-9b22-0242ac120008" identificationScheme="foo" registryObject="None" id="9832ed84-0698-11eb-9b22-0242ac120008"/>
    <rim:Name>
      <rim:LocalizedString value="TM-VENEZUELA-Alimentación aves"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="El conjunto de datos contenidos en este archivo corresponde a las zonas de alimentación de aves de distribución marina y costera en el área correspondiente al Mar Caribe venezolano hasta una latitud de trece grados norte."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>10.046521 -71.968681</ows:LowerCorner>
            <ows:UpperCorner>12.816709 -61.75222</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>alimentacion_aves</rim:Value>
        <rim:Value>Aves</rim:Value>
        <rim:Value>features</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
